{% extends '../base.html'%} {% block main %} {% load static %}
<style>
  .main-privacy-conatiner {
    margin: 2rem;
  }
  .main-privacy-conatiner img {
    min-width: 15rem;
    min-height: 15rem;
    height: 100%;
    width: 100%;
    max-width: 30rem;
    max-height: 30rem;
    object-fit: contain;
    margin-bottom: 2rem;
  }
  .main-privacy-conatiner .all-sections {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    width: 100%;
  }
</style>

<div class="main-privacy-conatiner position-relative">
  {% include "../components/quick_access.html" %}
  <div class="d-flex justify-content-around align-content-center">
    <img src="{% static 'images/logo.png' %}" alt="" />
  </div>
  <h2 class="text-center">Mentions légales et Conditions Générales de Vente</h2>
  <br />
  <section class="all-sections">
    <section>
      <h4 class="">Mentions Légales</h4>
      <p>
        Ce site présente les activités de
        <span style="font-weight: bold">Drones Pro</span>
      </p>
    </section>
    <section>
      <span style="font-weight: bold">Informations de contact:</span><br />
      <span style="font-weight: bold">Adresse</span> : {{ about_us.address }}
      <br />
      <span style="font-weight: bold">Téléphone</span> : {{ about_us.phone }}
      <br />
      <span style="font-weight: bold">Email</span> :
      <a href="mailto:{{ about_us.email }}">{{ about_us.email }}</a>
      <br />
    </section>
    <br />
    <section>
      <span style="font-weight: bold">Informations de l'entreprise:</span><br />
      <span style="font-weight: bold">Numéro SIRET (siège)</span> :
      <span class="one-ligne-text">811 620 541 000 29</span>
      <br />
      <span style="font-weight: bold">Numéro TVA Intracommunautaire</span> :
      <span class="one-ligne-text"> FR 33 81 16 20 54 1 </span>
      <br />
      <span style="font-weight: bold">RCS</span> :
      <span class="one-ligne-text">Orléans A 811 620 541</span>
      <br />
      <span style="font-weight: bold">Date création entreprise</span>:
      <span class="one-ligne-text">10-06-2015 - il y a 7 ans</span>
      <br />
      <span style="font-weight: bold">Forme juridique</span> :
      <span class="one-ligne-text">Affaire personnelle commerçant</span>

      <br />
      <span style="font-weight: bold">Noms commerciaux</span> :
      <span class="one-ligne-text">MONSIEUR ISSAM GHIZAN</span>
      <br />
    </section>
    <br />
    <section>
      <span style="font-weight: bold"
        >Réalisations de site web:<br />Il est réalisé par : <span class="one-ligne-text"> GHIZLAN Moqim</span></span
      ><br />
      <span style="font-weight: bold">Email</span> : <span class="one-ligne-text">moqim.ghizlan@hotmail.com</span>
      <br />
      <span style="font-weight: bold">Téléphone</span> :<span class="one-ligne-text"> +3 60 38 83 33 12</span>
      <br />
    </section>
    <br />
    <section>
      <span style="font-weight: bold"
        >hébergement du site web:<br />Il est hébergé chez :
        <a href="https://www.o2switch.fr/">o2switch</a></span
      ><br />
    </section>
  </section>
  {% endblock %}
</div>
